.design-project-detail .props {
  font-size: 14px;
}

.design-project-detail .props .prop {
  color: var(--grey-4);
}

.design-project-detail .img {
  display: block;
  width: 100%;
  object-fit: cover;
}

.design-project-detail .owl-stage-outer {
  border-radius: 8px;
}

.design-project-detail .owl-carousel .img--bg {
  border-radius: 0;
}

.design-project-detail .imgs {
  position: relative;
}

.design-project-detail .title-row {
}

.design-project-detail .title-row h1 {
  margin-bottom: 0;
}

.design-project-detail .imgs .btn-pano {
  position: absolute;
  z-index: 1;
  bottom: var(--grid-gutter-height);
  right: var(--grid-gutter-width);
}

.design-project-detail .img--bg {
  aspect-ratio: 720 / 510;
  border-radius: 8px;
}

.design-project-detail .img--sm {
  aspect-ratio: 240 / 162;
  border-radius: 4px;
}

.design-project-detail-thumbs-wrap {
  position: relative;
}

.design-project-detail-thumbs .active .img {
  outline: 4px solid var(--orange-2);
  outline-offset: -4px;
}

.design-project-detail-thumbs-wrap .btn {
  font-size: 15px;
  line-height: 1.333;
  padding: 15px 32px;
}

.btn-pano {
  font-size: 15px;
  line-height: 1.333;
  padding: 15px;
  border-radius: 4px;
  color: var(--blue);
  background-color: #EFF5FFF2;
}

.btn-pano:hover {
  color: var(--blue);
  background-color: #E1EDFFF2;
}

.design-project-detail .btn-pano .svg-icon {
  font-size: 16px;
  stroke: currentColor;
  fill: none;
}


.design-project-detail-thumbs-wrap .bottom {
  position: absolute;
  left: 0;
  right: 0;
  bottom: var(--grid-gutter-height);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FFFFFF 100%);
}

.panorama-popup {
  display: none;
  position: fixed;
  z-index: 110;
  padding: 20px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.panorama-popup.visible {
  display: block;
}

.panorama-popup .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: #101110b3;
  cursor: pointer;
}

.panorama-popup .close {
  position: absolute;
  top: 40px;
  right: 40px;
  font-size: 32px;
}

.pnlm-container {
  border-radius: 12px;
}

.design-project-detail p {
  clear: both;
}

.design-project-detail .type-text img {
  float: left;
  margin-right: 20px;
  margin-bottom: 20px;
}

.design-project-detail-thumbs img {
  cursor: pointer;
}